msgid ""
msgstr ""
"Project-Id-Version: Exhibit\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-08-06 20:05+0100\n"
"PO-Revision-Date: 2011-08-06 20:05+0100\n"
"Last-Translator: GhostPool <dan@ghostpool.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ./\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:9
msgid "Oops, this page was not found!"
msgstr ""

#: ../404.php:10
msgid "Try using the search form above to search for your page."
msgstr ""

#: ../comments.php:33
#, php-format
msgid "%s"
msgstr ""

#: ../comments.php:33
msgid "(Author)"
msgstr ""

#: ../comments.php:39
msgid "This comment needs to be approved by the admin."
msgstr ""

#: ../comments.php:45
msgid "Reply"
msgstr ""

#: ../comments.php:61
msgid "No Comments"
msgstr ""

#: ../comments.php:61
msgid "1 Comment"
msgstr ""

#: ../comments.php:61
msgid "% Comments"
msgstr ""

#: ../comments.php:81
msgid "Comments are now closed for this post."
msgstr ""

#: ../comments.php:97
msgid "Leave A Comment"
msgstr ""

#: ../comments.php:97
#, php-format
msgid "Respond to %s"
msgstr ""

#: ../comments.php:97
msgid "You are logged in as"
msgstr ""

#: ../comments.php:97
msgid "Logout"
msgstr ""

#: ../comments.php:103
msgid "You must be logged in to post a comment."
msgstr ""

#: ../comments.php:111
msgid "Name:"
msgstr ""

#: ../comments.php:113
msgid "Email:"
msgstr ""

#: ../comments.php:115
msgid "Website:"
msgstr ""

#: ../comments.php:119
msgid "Your Thoughts:"
msgstr ""

#: ../comments.php:121
msgid "Post &rarr;"
msgstr ""

#: ../comments.php:123
msgid "Cancel Reply"
msgstr ""

#: ../footer.php:12
msgid "Copyright &copy; "
msgstr ""

#: ../footer.php:17
msgid "Top"
msgstr ""

#: ../functions.php:56
msgid "Side Navigation"
msgstr ""

#: ../functions.php:57
msgid "Footer Navigation"
msgstr ""

#: ../functions.php:131
msgid "Page"
msgstr ""

#: ../functions.php:154
msgid "ago"
msgstr ""

#: ../functions.php:202
msgid "This page is password protected. Enter the password below to view this page."
msgstr ""

#: ../index.php:78
#: ../portfolio-loop.php:70
msgid "Order By:"
msgstr ""

#: ../index.php:82
#: ../portfolio-loop.php:74
msgid "Date"
msgstr ""

#: ../index.php:83
#: ../portfolio-loop.php:75
msgid "Title"
msgstr ""

#: ../index.php:84
#: ../portfolio-loop.php:76
msgid "Likes"
msgstr ""

#: ../index.php:85
#: ../portfolio-loop.php:77
msgid "Comments"
msgstr ""

#: ../index.php:89
#: ../portfolio-loop.php:81
msgid "Order:"
msgstr ""

#: ../index.php:93
#: ../portfolio-loop.php:85
msgid "Descending"
msgstr ""

#: ../index.php:94
#: ../portfolio-loop.php:86
msgid "Ascending"
msgstr ""

#: ../index.php:175
#: ../index.php:185
#: ../portfolio-loop.php:163
#: ../portfolio-loop.php:173
#: ../post-loop.php:114
#: ../post-loop.php:124
msgid "0"
msgstr ""

#: ../index.php:175
#: ../index.php:185
#: ../portfolio-loop.php:163
#: ../portfolio-loop.php:173
#: ../post-loop.php:114
#: ../post-loop.php:124
msgid "1"
msgstr ""

#: ../index.php:175
#: ../index.php:185
#: ../portfolio-loop.php:163
#: ../portfolio-loop.php:173
#: ../post-loop.php:114
#: ../post-loop.php:124
msgid "%"
msgstr ""

#: ../index.php:181
#: ../portfolio-loop.php:169
#: ../post-loop.php:120
msgid "Details"
msgstr ""

#: ../index.php:200
#: ../portfolio-loop.php:188
#: ../post-loop.php:139
msgid "No items found."
msgstr ""

#: ../index.php:201
#: ../portfolio-loop.php:189
#: ../post-loop.php:140
msgid "Try using the search form above to search for the item you are looking for."
msgstr ""

#: ../post-loop.php:27
msgid "search results found for"
msgstr ""

#: ../post-loop.php:35
msgid "Archives"
msgstr ""

#: ../single-portfolio.php:20
msgid "View Project"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:11
msgid "Post Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:12
msgid "Page Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:13
msgid "Portfolio Item Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:23
#: ../lib/admin/inc/theme-meta-options.php:105
msgid "Settings for when the post is on category pages..."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:25
#: ../lib/admin/inc/theme-meta-options.php:107
msgid "Category Page Image Link"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:27
#: ../lib/admin/inc/theme-meta-options.php:109
msgid "Lightbox Type"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:31
msgid "Settings for the post..."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:33
#: ../lib/admin/inc/theme-meta-options.php:119
msgid "Hide Image"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:33
msgid "Hide the image on the actual post."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:35
#: ../lib/admin/inc/theme-meta-options.php:115
msgid "Cropped Image Width"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:35
#: ../lib/admin/inc/theme-meta-options.php:115
#: ../lib/admin/inc/theme-post-types.php:125
msgid "The width to crop the image to (px)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:37
#: ../lib/admin/inc/theme-meta-options.php:117
msgid "Cropped Image Height"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:37
#: ../lib/admin/inc/theme-meta-options.php:117
#: ../lib/admin/inc/theme-post-types.php:131
msgid "The height to crop the image to (px)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:39
#: ../lib/admin/inc/theme-meta-options.php:83
#: ../lib/admin/inc/theme-meta-options.php:125
msgid "Hide Page Title"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:39
#: ../lib/admin/inc/theme-meta-options.php:83
#: ../lib/admin/inc/theme-meta-options.php:125
msgid "Hide the page title."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:43
#: ../lib/admin/inc/theme-meta-options.php:127
msgid "Hide Meta Text"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:43
#: ../lib/admin/inc/theme-meta-options.php:127
msgid "Hide the post date and categories."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:45
#: ../lib/admin/inc/theme-meta-options.php:129
msgid "Left Sidebar"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:45
#: ../lib/admin/inc/theme-meta-options.php:129
msgid "Choose which sidebar to display on the left of the page."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:47
#: ../lib/admin/inc/theme-meta-options.php:131
msgid "Right Sidebar"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:47
#: ../lib/admin/inc/theme-meta-options.php:131
msgid "Choose which sidebar to display on the right of the page."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:49
#: ../lib/admin/inc/theme-meta-options.php:87
#: ../lib/admin/inc/theme-meta-options.php:135
msgid "Page Skin"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:49
#: ../lib/admin/inc/theme-meta-options.php:87
#: ../lib/admin/inc/theme-meta-options.php:135
msgid "Choose the skin for this page."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:53
#: ../lib/admin/inc/theme-meta-options.php:139
msgid "Settings for displaying a slider on the post..."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:55
#: ../lib/admin/inc/theme-meta-options.php:141
msgid "Enable Slider"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:55
msgid "Choose this option to enable the slider on your post."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:57
#: ../lib/admin/inc/theme-meta-options.php:143
msgid "Slide"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:61
#: ../lib/admin/inc/theme-meta-options.php:147
msgid "Video Priority"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:63
#: ../lib/admin/inc/theme-meta-options.php:149
msgid "Video Controls"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:81
msgid "Settings for the page..."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:85
msgid "Sidebar"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:85
msgid "Choose which sidebar area to display on this page."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:113
msgid "Settings for the post itself..."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:119
msgid "Hide the image on the portfolio item page."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:121
msgid "View Project URL"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:121
msgid "Add a link to your project on your portfolio item page e.g. <code>http://google.com</code>."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:141
msgid "Choose this option to enable the slider on your portfolio item page."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:413
msgid "Add Slide(s)"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:413
msgid "View Slide(s)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:9
msgid "General Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:16
msgid "Theme Skin"
msgstr ""

#: ../lib/admin/inc/theme-options.php:17
msgid "Choose the theme skin (can be overridden on individual posts/pages)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:26
msgid "Logo URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:27
msgid "Enter a custom logo URL (e.g. <code>http://www.example.com/images/imagename.jpg</code>)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:34
msgid "Logo Text"
msgstr ""

#: ../lib/admin/inc/theme-options.php:35
msgid "Enter custom logo text if you do not want to use a logo image."
msgstr ""

#: ../lib/admin/inc/theme-options.php:44
msgid "Tagline"
msgstr ""

#: ../lib/admin/inc/theme-options.php:45
msgid "Enter a tagline to the right of your logo."
msgstr ""

#: ../lib/admin/inc/theme-options.php:54
msgid "TimThumb Image Resizer"
msgstr ""

#: ../lib/admin/inc/theme-options.php:55
msgid "If the images are not working on the website try disabling this option. <em>Note: This will mean the images will no longer be automatically cropped proportionally.</em>"
msgstr ""

#: ../lib/admin/inc/theme-options.php:57
#: ../lib/admin/inc/theme-options.php:58
#: ../lib/admin/inc/theme-options.php:93
#: ../lib/admin/inc/theme-options.php:94
#: ../lib/admin/inc/theme-options.php:266
#: ../lib/admin/inc/theme-options.php:267
#: ../lib/admin/inc/theme-options.php:286
#: ../lib/admin/inc/theme-options.php:287
#: ../lib/admin/inc/theme-options.php:337
#: ../lib/admin/inc/theme-options.php:338
#: ../lib/admin/inc/theme-options.php:357
#: ../lib/admin/inc/theme-options.php:358
#: ../lib/admin/inc/theme-options.php:424
#: ../lib/admin/inc/theme-options.php:425
#: ../lib/admin/inc/theme-options.php:444
#: ../lib/admin/inc/theme-options.php:445
msgid "Enable"
msgstr ""

#: ../lib/admin/inc/theme-options.php:58
#: ../lib/admin/inc/theme-options.php:94
#: ../lib/admin/inc/theme-options.php:267
#: ../lib/admin/inc/theme-options.php:287
#: ../lib/admin/inc/theme-options.php:338
#: ../lib/admin/inc/theme-options.php:358
#: ../lib/admin/inc/theme-options.php:425
#: ../lib/admin/inc/theme-options.php:445
msgid "Disable"
msgstr ""

#: ../lib/admin/inc/theme-options.php:64
msgid "Favicon URL (.ico)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:65
msgid "Type the URL of the favicon image (.ico, 16x16 or 32x32)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:72
msgid "Favicon URL (.png)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:73
msgid "Type the URL of the favicon image (.png, 16x16 or 32x32)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:80
msgid "Apple Icon URL (.png)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:81
msgid "Type the URL of the apple icon image (.png, 57x57), used for display on the Apple iPhone"
msgstr ""

#: ../lib/admin/inc/theme-options.php:90
msgid "RSS Feed Button"
msgstr ""

#: ../lib/admin/inc/theme-options.php:91
msgid "Display the RSS feed button with the default RSS feed or enter a custom feed below."
msgstr ""

#: ../lib/admin/inc/theme-options.php:98
msgid "RSS URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:106
msgid "Facebook URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:114
msgid "Vimeo URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:122
msgid "Twitter URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:130
msgid "Delicious URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:138
msgid "YouTube URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:146
msgid "Digg URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:154
msgid "Dribbble"
msgstr ""

#: ../lib/admin/inc/theme-options.php:197
msgid "Homepage Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:204
msgid "Category Type"
msgstr ""

#: ../lib/admin/inc/theme-options.php:205
msgid "Choose to display a post or portfolio category on the homepage."
msgstr ""

#: ../lib/admin/inc/theme-options.php:212
#: ../lib/admin/inc/theme-post-types.php:27
msgid "Portfolio Category"
msgstr ""

#: ../lib/admin/inc/theme-options.php:213
msgid "Choose a portfolio category to display on the homepage."
msgstr ""

#: ../lib/admin/inc/theme-options.php:219
msgid "Post Category"
msgstr ""

#: ../lib/admin/inc/theme-options.php:220
msgid "Choose a post category to display on the homepage."
msgstr ""

#: ../lib/admin/inc/theme-options.php:244
#: ../lib/admin/inc/theme-options.php:315
#: ../lib/admin/inc/theme-options.php:402
msgid "Text Display"
msgstr ""

#: ../lib/admin/inc/theme-options.php:245
#: ../lib/admin/inc/theme-options.php:316
#: ../lib/admin/inc/theme-options.php:403
msgid "Choose whether to display a limited or full text display."
msgstr ""

#: ../lib/admin/inc/theme-options.php:263
#: ../lib/admin/inc/theme-options.php:334
#: ../lib/admin/inc/theme-options.php:421
msgid "Order Options"
msgstr ""

#: ../lib/admin/inc/theme-options.php:264
#: ../lib/admin/inc/theme-options.php:335
#: ../lib/admin/inc/theme-options.php:422
msgid "Choose whether to display the order options at the top of the page."
msgstr ""

#: ../lib/admin/inc/theme-options.php:273
#: ../lib/admin/inc/theme-options.php:344
#: ../lib/admin/inc/theme-options.php:431
msgid "Page Navigation"
msgstr ""

#: ../lib/admin/inc/theme-options.php:274
#: ../lib/admin/inc/theme-options.php:345
#: ../lib/admin/inc/theme-options.php:432
msgid "Choose where to display the page navigation."
msgstr ""

#: ../lib/admin/inc/theme-options.php:283
#: ../lib/admin/inc/theme-options.php:354
#: ../lib/admin/inc/theme-options.php:441
msgid "Page Title"
msgstr ""

#: ../lib/admin/inc/theme-options.php:284
#: ../lib/admin/inc/theme-options.php:355
#: ../lib/admin/inc/theme-options.php:442
msgid "Choose whether to display the page title."
msgstr ""

#: ../lib/admin/inc/theme-options.php:292
msgid "Post Category Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:363
msgid "Portfolio Category Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:450
msgid "Style Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:457
msgid "Page Background Image"
msgstr ""

#: ../lib/admin/inc/theme-options.php:458
msgid "Background image URL (<code>e.g. http://www.example.com/images/imagename.jpg</code>)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:465
msgid "Page Background Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:471
msgid "Horizontal Background Position"
msgstr ""

#: ../lib/admin/inc/theme-options.php:479
msgid "Vertical Background Position"
msgstr ""

#: ../lib/admin/inc/theme-options.php:487
msgid "Background Repeat"
msgstr ""

#: ../lib/admin/inc/theme-options.php:495
msgid "Background Attachment"
msgstr ""

#: ../lib/admin/inc/theme-options.php:505
msgid "Body Text Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:511
msgid "Body Link Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:517
msgid "Body Link Hover Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:525
msgid "Heading Text Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:531
msgid "Heading Link Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:537
msgid "Heading Link Hover Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:545
msgid "Logo Text Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:553
msgid "Tagline Text Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:561
msgid "Sidebar Navigation Link Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:567
msgid "Sidebar Navigation Link Active/Hover Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:573
msgid "Sidebar Navigation Heading Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:581
msgid "Social Link Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:587
msgid "Social Link Hover Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:595
msgid "Post Meta Link Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:601
msgid "Post Meta Link Hover Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:607
msgid "Comment Meta Text Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:615
msgid "Widget Heading Text Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:621
msgid "Widget Text Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:627
msgid "Widget Link Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:633
msgid "Widget Link Hover Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:641
msgid "Box Background Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:647
msgid "Box Border Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:653
msgid "Box Link Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:659
msgid "Box Link Hover Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:667
msgid "Input Background Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:673
msgid "Input Background Hover Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:679
msgid "Input Border Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:685
msgid "Input Text Color"
msgstr ""

#: ../lib/admin/inc/theme-options.php:693
msgid "Misc Background Color (Code Excerpts, Columns etc.)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:699
msgid "Misc Border Color (Code Excerpts, Tables, Dividers etc.)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:706
msgid "Font Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:713
msgid "Body Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:714
#: ../lib/admin/inc/theme-options.php:723
#: ../lib/admin/inc/theme-options.php:730
#: ../lib/admin/inc/theme-options.php:737
#: ../lib/admin/inc/theme-options.php:744
#: ../lib/admin/inc/theme-options.php:751
#: ../lib/admin/inc/theme-options.php:758
#: ../lib/admin/inc/theme-options.php:767
#: ../lib/admin/inc/theme-options.php:776
#: ../lib/admin/inc/theme-options.php:785
#: ../lib/admin/inc/theme-options.php:794
#: ../lib/admin/inc/theme-options.php:801
#: ../lib/admin/inc/theme-options.php:810
msgid "Default value"
msgstr ""

#: ../lib/admin/inc/theme-options.php:722
msgid "H1 Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:729
msgid "H2 Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:736
msgid "H3 Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:743
msgid "H4 Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:750
msgid "H5 Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:757
msgid "H6 Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:766
msgid "Logo Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:775
msgid "Tagline Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:784
msgid "Sidebar Navigation Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:793
msgid "Widget Heading Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:800
msgid "Widget Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:809
msgid "Footer Text Size"
msgstr ""

#: ../lib/admin/inc/theme-options.php:817
msgid "CSS Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:824
msgid "Custom CSS"
msgstr ""

#: ../lib/admin/inc/theme-options.php:825
msgid "If you want to modify the theme style in some way add your own code here instead of editing the style sheets. <em>Note: You may have to add !important to your tags in some cases so it overwrites the default settings e.g. body {background: #000000 !important;}.</em>"
msgstr ""

#: ../lib/admin/inc/theme-options.php:833
msgid "Import/Export Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:881
#: ../lib/admin/inc/theme-options.php:904
msgid "Theme Options"
msgstr ""

#: ../lib/admin/inc/theme-options.php:889
msgid "Options Saved"
msgstr ""

#: ../lib/admin/inc/theme-options.php:890
msgid "Options Reset"
msgstr ""

#: ../lib/admin/inc/theme-options.php:907
msgid "Changelog/Updates"
msgstr ""

#: ../lib/admin/inc/theme-options.php:908
msgid "Help File"
msgstr ""

#: ../lib/admin/inc/theme-options.php:909
msgid "More Themes"
msgstr ""

#: ../lib/admin/inc/theme-options.php:915
msgid "Save Changes"
msgstr ""

#: ../lib/admin/inc/theme-options.php:962
msgid "Get Image"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1017
#: ../lib/admin/inc/theme-options.php:1029
msgid "All"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1110
msgid "Click the text box for color picker."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1123
msgid "Import Theme Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1124
msgid "If you have a back up of your theme settings you can import them below."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1128
msgid "Upload"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1138
#: ../lib/admin/inc/theme-options.php:1142
msgid "Export Theme Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1139
msgid "If you want to create a back up of all your theme settings click the Export button below. <em>Note: This option only backs up your theme settings and not your post/page data.</em>"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1159
msgid "Are you sure you want to reset all the theme settings?"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1160
msgid "Reset"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:10
msgid "Portfolio Items"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:10
msgid "Portfolio Item"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:10
msgid "Add Portfolio Item"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:10
msgid "Edit Portfolio Item"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:10
msgid "Search Portfolio Items"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:27
msgid "Portfolio Categories"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:27
msgid "Add Portfolio Category"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:27
msgid "Search Portfolio Categories"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:39
msgid "Description"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:40
msgid "Categories"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:41
msgid "Image"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:104
msgid "Slide Video"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:107
msgid "The URL of your video or audio file. YouTube, Vimeo, FLV, MP4 and MP3 formats accepted."
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:110
msgid "HTML5 Video URL (Safari/Chrome)"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:113
msgid "Enter your HTML5 video URL for Safari/Chrome (WEBM/MP4)."
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:116
msgid "HTML5 Video URL (FireFox/Opera)"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:119
msgid "Enter your HTML5 video URL for FireFox/Opera (OGG/OGV)."
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:122
msgid "Cropped Slide Image Width"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:128
msgid "Cropped Slide Image Height"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:180
msgid "Sidebar Generator"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:182
msgid "Add your sidebars below and then you can assign one of these sidebars from the individual posts/pages."
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:191
#: ../lib/admin/inc/shortcodes/contact-form.php:42
msgid "Name"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:192
msgid "Shortcode"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:193
msgid "Remove"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:206
msgid "remove"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:72
msgid "Theme Updates"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:73
msgid "There is a new version of the"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:73
msgid "theme available."
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:73
msgid "You have version"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:73
msgid "installed. Update to version"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:81
msgid "To update to the latest version of"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:81
msgid "see the"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:81
msgid "Updating The Theme"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:81
msgid "section of the help file."
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:18
msgid "Thanks"
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:18
msgid "Your message was successfully sent."
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:24
msgid "There was an error submitting this message."
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:58
msgid "Email"
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:96
msgid "Send &rarr;"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:8
msgid "You are not allowed to be here"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:13
msgid " Shortcodes"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:25
msgid "Shortcodes"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:38
msgid "Select A Shortcode"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:75
msgid "Cancel"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:79
msgid "Insert"
msgstr ""

